Subject: RE: Comments on draft-ietf-ipr-technology-rights-02.txt

From: "Ling, Hung C (Hung)" <[email-masked]>
Date: Fri, 14 Mar 2003 20:17:50 -0500

Larry Rosen has given one very detail "definition" of essential.  I don't know if that is what this document needs.  "Essential" is used by many (if not all) standards organizations.  May be our IETF legal advisor can come up with a short and sweet definition, if a definition is needed in the document.
 
To a non-lawyer engineer like myself,  the words "....would be required to practice...." (section 6.6) means essential already.  My proposed changes (following Joe Zabarth) is to make it consistent throughout the document.
 
In Brian Carpenter's example of steam engine, 
  a patent claiming all mechanisms of converting oscillating motion into rotary motion would be essential
  a  patent claiming the crankshaft would not be essential, as it is just one implementation.
 
Thank you.  Hung Ling

-----Original Message-----
From: Ling, Hung C (Hung) [mailto:[email-masked]]
Sent: Thursday, March 13, 2003 1:33 PM
To: Joe Zebarth; [email-masked]
Subject: RE: Comments on draft-ietf-ipr-technology-rights-02.txt

I would like to re-visit a thread that Joe Zebarth wrote in his comments on draft-ietf-ipr-technology-rights-01txt, but the inconsistency remains in wordings in the draft-ietf-ipr-technology-rights-02.txt.  The use of "relevant" and "essential" IPR shows up interchangeably in various places in the text.  I think it is important to define and limit to essential IPR; otherwise the volume of disclosures could be unmanageable for the working groups to handle.
 
The definition of IPR to be disclosed is in section 6.6 (I think).
 
Except for third party disclosures (which are encouraged under section 6.1.3), disclosures are required whenever the IPR in question is owned or licensed, directly or indirectly, by the individual or
his/her employer or sponsor (if any) or such persons otherwise have the right to license or enforce, and a license under any claims of the patent or patent application would be required to practice the technology disclosed in the IETF document.
 
Proposed change:  ..... any claims of  the patent or patent application would be required (essential claims) to practice the technology disclosed in the IETF document.
 
Other specific changes as mentioned by Joe Zebarth:

Page 7, Section 6.2.1 Para 2, line 3 
        The words "discovery of a relevant patent" should be modified to read as "discovery of an essential patent" (Global change required)

Page 6, Section 6.1.1, Para 3

"Contributors must disclose IPR claims meeting the description in this section..."  to  "Contributors must disclose essential IPR claims meeting the description in this section..."

These changes will bring the text in alignment with "essential", as currently used in section 6.4 (last line):

...... The requirement for an IPR disclosure is met by a blanket statement of the availability of
   royalty-free licensing of any possible essential IPR.

Thanks,  Hung Ling

---

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 14 Mar 2003 18:29:40 -0800

Hi -

The distinction between "relevant" (current RFC 2026 wording) and
"essential" (used in some places in the current i-d) certainly makes
a big difference in how strongly the corporate IPR lawyer types
I've known will advocate posting an IPR "claim".  I think "essential"
is more useful.  It would reduce the noise and the risk that folks who
are merely trying to be good citizens would be perceived as mounting a
DoS attack.

However, when I tried to get clarification in one of the face-to-face
meetings (I think it was at Yokohama), I was left with the distinct
impression that those present thought RFC 2026 really did mean
"relevant" rather than "essential", so this might be more than a
clarification.

Randy

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg